Subject: Re: Kean's speech at Eurelectric Madrid conference
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 30 May 2001 03:03:00 -0700 (PDT)

Nailia and I have "trickled" materials and papers over to Maureen since late 
March, Rick. I have to admit I have not kept a record of everything. Let me 
know if you and Steve would like to have a teleconference in preparation for 
the conference. You heard me in the staff meeting yesterday calling for 
single/ double slides drawing "lessons" for Spain, Italy, NL and Germany. 
(Paul Dawson claims nothing in the California experience is relevant to the 
UK, but I just don't accept that, esp. given the wholesale price rises since 
NETA inception he referred to during that meeting!)

By copy I'm asking Nailia to pull together for you electronically the most 
relevant items (esp. EC paper on Calif., Eurelectric visit report/ slides and 
EFET posit. paper). 

Fiona may have a European media "California comments" clippings file (esp. re 
Ruhrgas sponsored "study visit"?!)

And Maureen: Could you make physical copies for Rick of the items you are 
holding on Steve's file for the speech?

Richard Shapiro@ENRON
05/29/2001 04:13 PM
To: Peter Styles/LON/ECT@ECT
cc:  

Subject: Kean's speech

Could you please forward to me the briefing materials you prepared for 
Steve's speech in Madrid? Thanks.